/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	}
span#e131           { /* index1320102.gif */
	background      : transparent url(index1320102.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 223.50pt;
	}
span#e130           { /* index1320101.gif */
	background      : transparent url(index1320101.gif) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             :  16.50pt;
	width           : 113.25pt;
	height          :  22.50pt;
	}
span#e129           { /* index1320101.gif */
	background      : transparent url(index1320101.gif) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             :  16.50pt;
	width           : 113.25pt;
	height          :  22.50pt;
	}
span#e128           { /* index1320101.gif */
	background      : transparent url(index1320101.gif) no-repeat top left;
	position        : absolute;
	left            : 631.50pt;
	top             :  16.50pt;
	width           : 113.25pt;
	height          :  22.50pt;
	}
div#e127            { /* Checkout */
	position        : absolute;
	left            : 633.75pt;
	top             :  18.75pt;
	width           : 108.75pt;
	height          :  17.25pt;
	}
img#e126            { /* index1320100.gif */
	position        : absolute;
	left            : 312.00pt;
	top             :  13.50pt;
	width           : 434.25pt;
	height          :  28.50pt;
	}
span#e125           { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  13.50pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
span#e124           { /* index132099.gif */
	background      : transparent url(index132099.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 270.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e123            { /* index132009.jpg */
	position        : absolute;
	left            :  96.75pt;
	top             : 409.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e122            { /* 1931-33 High Compression... */
	position        : absolute;
	left            :  68.25pt;
	top             : 359.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e121           { /* index132097.gif */
	background      : transparent url(index132097.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 276.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e120           { /* index132096.jpg */
	background      : transparent url(index132096.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 277.50pt;
	width           : 103.50pt;
	height          :  78.75pt;
	}
div#e119            { /* Buick \ \Valve Cover\ \D... */
	position        : absolute;
	left            : 447.00pt;
	top             :  68.25pt;
	width           : 255.75pt;
	height          : 103.50pt;
	}
span#e118           { /* index132095.gif */
	background      : transparent url(index132095.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 270.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e117            { /* index132009.jpg */
	position        : absolute;
	left            : 255.00pt;
	top             : 409.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e116            { /* 1936-37 Valve In Head Si... */
	position        : absolute;
	left            : 226.50pt;
	top             : 359.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e115           { /* index132093.gif */
	background      : transparent url(index132093.gif) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 276.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e114           { /* index132092.jpg */
	background      : transparent url(index132092.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 296.25pt;
	width           : 141.00pt;
	height          :  40.50pt;
	}
span#e113           { /* index132091.gif */
	background      : transparent url(index132091.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 270.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e112            { /* index132009.jpg */
	position        : absolute;
	left            : 413.25pt;
	top             : 409.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e111            { /* 1938 Buick 8\ \Dynaflash... */
	position        : absolute;
	left            : 384.75pt;
	top             : 359.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e110           { /* index132089.gif */
	background      : transparent url(index132089.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 276.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e109           { /* index132088.jpg */
	background      : transparent url(index132088.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 296.25pt;
	width           : 141.75pt;
	height          :  40.50pt;
	}
span#e108           { /* index132087.gif */
	background      : transparent url(index132087.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 270.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e107            { /* index132009.jpg */
	position        : absolute;
	left            : 571.50pt;
	top             : 409.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e106            { /* 1939-40 Buick 8 Dynaflas... */
	position        : absolute;
	left            : 543.00pt;
	top             : 359.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e105           { /* index132085.gif */
	background      : transparent url(index132085.gif) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 276.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e104           { /* index132084.jpg */
	background      : transparent url(index132084.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 277.50pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e103           { /* index132083.gif */
	background      : transparent url(index132083.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e102            { /* index132009.jpg */
	position        : absolute;
	left            :  96.75pt;
	top             : 578.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e101            { /* 41 & 47 Buick Valve\ \In... */
	position        : absolute;
	left            :  68.25pt;
	top             : 528.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e100           { /* index132081.gif */
	background      : transparent url(index132081.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 445.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e99            { /* index132080.gif */
	background      : transparent url(index132080.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e98             { /* index132009.jpg */
	position        : absolute;
	left            : 255.00pt;
	top             : 578.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e97             { /* 42 & 49 Buick Valve\ \In... */
	position        : absolute;
	left            : 226.50pt;
	top             : 528.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e96            { /* index132078.gif */
	background      : transparent url(index132078.gif) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 445.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e95            { /* index132077.gif */
	background      : transparent url(index132077.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e94             { /* index132009.jpg */
	position        : absolute;
	left            : 413.25pt;
	top             : 578.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e93             { /* 1948-53  Buick Valve\ \I... */
	position        : absolute;
	left            : 384.75pt;
	top             : 528.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e92            { /* index132075.gif */
	background      : transparent url(index132075.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 445.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e91            { /* index132074.gif */
	background      : transparent url(index132074.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 438.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e90             { /* index132009.jpg */
	position        : absolute;
	left            : 571.50pt;
	top             : 578.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e89             { /* 1948-53\ \Hydraulic Lift... */
	position        : absolute;
	left            : 543.00pt;
	top             : 528.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e88            { /* index132072.gif */
	background      : transparent url(index132072.gif) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 445.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e87            { /* index132071.jpg */
	background      : transparent url(index132071.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 446.25pt;
	width           : 141.75pt;
	height          :  78.75pt;
	}
span#e86            { /* index132070.jpg */
	background      : transparent url(index132070.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 446.25pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e85            { /* index132069.jpg */
	background      : transparent url(index132069.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 446.25pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e84            { /* index132068.jpg */
	background      : transparent url(index132068.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 446.25pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e83            { /* index132067.gif */
	background      : transparent url(index132067.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 607.50pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e82             { /* index132009.jpg */
	position        : absolute;
	left            :  96.75pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e81             { /* 1950-53\ \40 50 Series 2... */
	position        : absolute;
	left            :  68.25pt;
	top             : 696.75pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e80            { /* index132065.gif */
	background      : transparent url(index132065.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 614.25pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e79            { /* index132064.gif */
	background      : transparent url(index132064.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 607.50pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e78             { /* index132009.jpg */
	position        : absolute;
	left            : 255.00pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e77             { /* 1953-55\ \Fireball V8\ \... */
	position        : absolute;
	left            : 226.50pt;
	top             : 696.75pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e76            { /* index132062.gif */
	background      : transparent url(index132062.gif) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 614.25pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e75            { /* index132061.gif */
	background      : transparent url(index132061.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 607.50pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e74             { /* index132009.jpg */
	position        : absolute;
	left            : 413.25pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e73             { /* 1966-67\ \300-2\ \$12.99... */
	position        : absolute;
	left            : 384.75pt;
	top             : 696.75pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e72            { /* index132059.gif */
	background      : transparent url(index132059.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 614.25pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e71            { /* index132058.gif */
	background      : transparent url(index132058.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 607.50pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e70             { /* index132009.jpg */
	position        : absolute;
	left            : 571.50pt;
	top             : 747.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e69             { /* 1966-67\ \300-4\ \$12.99... */
	position        : absolute;
	left            : 543.00pt;
	top             : 696.75pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e68            { /* index132056.gif */
	background      : transparent url(index132056.gif) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 614.25pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e67            { /* index132055.jpg */
	background      : transparent url(index132055.jpg) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             : 615.00pt;
	width           :  92.25pt;
	height          :  78.75pt;
	}
span#e66            { /* index132054.jpg */
	background      : transparent url(index132054.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             : 615.00pt;
	width           : 141.75pt;
	height          :  78.75pt;
	}
span#e65            { /* index132053.jpg */
	background      : transparent url(index132053.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 615.00pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e64            { /* index132052.jpg */
	background      : transparent url(index132052.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 615.00pt;
	width           : 140.25pt;
	height          :  78.75pt;
	}
span#e63            { /* index132051.gif */
	background      : transparent url(index132051.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 776.25pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e62             { /* index132009.jpg */
	position        : absolute;
	left            :  96.75pt;
	top             : 915.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e61             { /* 1966-67\ \340-2\ \$12.99... */
	position        : absolute;
	left            :  68.25pt;
	top             : 865.50pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e60            { /* index132049.gif */
	background      : transparent url(index132049.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 783.00pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e59            { /* index132048.gif */
	background      : transparent url(index132048.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 776.25pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e58             { /* index132009.jpg */
	position        : absolute;
	left            : 255.00pt;
	top             : 915.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e57             { /* 1966-67\ \340-4\ \$12.99... */
	position        : absolute;
	left            : 226.50pt;
	top             : 865.50pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e56            { /* index132046.gif */
	background      : transparent url(index132046.gif) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 783.00pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e55            { /* index132045.gif */
	background      : transparent url(index132045.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 776.25pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e54             { /* index132009.jpg */
	position        : absolute;
	left            : 413.25pt;
	top             : 915.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e53             { /* 1967-70\ \400-4\ \$12.99... */
	position        : absolute;
	left            : 384.75pt;
	top             : 865.50pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e52            { /* index132043.gif */
	background      : transparent url(index132043.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 783.00pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e51            { /* index132042.gif */
	background      : transparent url(index132042.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 776.25pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e50             { /* index132009.jpg */
	position        : absolute;
	left            : 571.50pt;
	top             : 915.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e49             { /* 1967-69\ \430-4\ \$12.99... */
	position        : absolute;
	left            : 543.00pt;
	top             : 865.50pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e48            { /* index132040.gif */
	background      : transparent url(index132040.gif) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 783.00pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e47            { /* index132039.jpg */
	background      : transparent url(index132039.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 784.50pt;
	width           : 141.75pt;
	height          :  78.00pt;
	}
span#e46            { /* index132038.jpg */
	background      : transparent url(index132038.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 783.75pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e45            { /* index132037.jpg */
	background      : transparent url(index132037.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 783.75pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e44            { /* index132036.jpg */
	background      : transparent url(index132036.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 783.75pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e43            { /* index132035.gif */
	background      : transparent url(index132035.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             : 945.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e42             { /* index132009.jpg */
	position        : absolute;
	left            :  96.75pt;
	top             :1084.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e41             { /* 1967-69 430-4\ \Stage 1\... */
	position        : absolute;
	left            :  68.25pt;
	top             :1034.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e40            { /* index132033.gif */
	background      : transparent url(index132033.gif) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 951.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e39            { /* index132032.gif */
	background      : transparent url(index132032.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 945.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e38             { /* index132009.jpg */
	position        : absolute;
	left            : 255.00pt;
	top             :1084.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e37             { /* 1967-69 430-4\ \Stage 2\... */
	position        : absolute;
	left            : 226.50pt;
	top             :1034.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e36            { /* index132030.gif */
	background      : transparent url(index132030.gif) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 951.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e35            { /* index132029.gif */
	background      : transparent url(index132029.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 945.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e34             { /* index132009.jpg */
	position        : absolute;
	left            : 413.25pt;
	top             :1084.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e33             { /* 1968-74\ \350-2\ \$12.99... */
	position        : absolute;
	left            : 384.75pt;
	top             :1034.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e32            { /* index132027.gif */
	background      : transparent url(index132027.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 951.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e31            { /* index132026.gif */
	background      : transparent url(index132026.gif) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 945.00pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e30             { /* index132009.jpg */
	position        : absolute;
	left            : 571.50pt;
	top             :1084.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e29             { /* 1968-74\ \350-4\ \$12.99... */
	position        : absolute;
	left            : 543.00pt;
	top             :1034.25pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e28            { /* index132024.gif */
	background      : transparent url(index132024.gif) no-repeat top left;
	position        : absolute;
	left            : 545.25pt;
	top             : 951.75pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e27            { /* index132023.jpg */
	background      : transparent url(index132023.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 952.50pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e26            { /* index132022.jpg */
	background      : transparent url(index132022.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 952.50pt;
	width           : 141.00pt;
	height          :  78.75pt;
	}
span#e25            { /* index132021.jpg */
	background      : transparent url(index132021.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 952.50pt;
	width           : 141.75pt;
	height          :  78.75pt;
	}
span#e24            { /* index132020.jpg */
	background      : transparent url(index132020.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 952.50pt;
	width           : 141.75pt;
	height          :  78.75pt;
	}
span#e23            { /* index132019.gif */
	background      : transparent url(index132019.gif) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             :1113.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e22             { /* index132009.jpg */
	position        : absolute;
	left            :  97.50pt;
	top             :1253.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e21             { /* 1969-70 400-4\ \Stage 1\... */
	position        : absolute;
	left            :  69.00pt;
	top             :1203.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e20            { /* index132017.gif */
	background      : transparent url(index132017.gif) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :1120.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e19            { /* index132016.gif */
	background      : transparent url(index132016.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             :1113.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e18             { /* index132009.jpg */
	position        : absolute;
	left            : 255.75pt;
	top             :1253.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e17             { /* 1969-70 400-4\ \Stage 2 ... */
	position        : absolute;
	left            : 227.25pt;
	top             :1203.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e16            { /* index132014.gif */
	background      : transparent url(index132014.gif) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :1120.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e15            { /* index132013.gif */
	background      : transparent url(index132013.gif) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             :1113.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e14             { /* index132009.jpg */
	position        : absolute;
	left            : 414.00pt;
	top             :1253.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e13             { /* 1973-74 GS455\ \Small (3... */
	position        : absolute;
	left            : 385.50pt;
	top             :1203.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e12            { /* index132011.gif */
	background      : transparent url(index132011.gif) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :1120.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e11            { /* index132010.gif */
	background      : transparent url(index132010.gif) no-repeat top left;
	position        : absolute;
	left            : 539.25pt;
	top             :1113.75pt;
	width           : 157.50pt;
	height          : 168.00pt;
	}
img#e10             { /* index132009.jpg */
	position        : absolute;
	left            : 572.25pt;
	top             :1253.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e9              { /* 1973-74 GS455\ \Large (5... */
	position        : absolute;
	left            : 543.75pt;
	top             :1203.00pt;
	width           : 148.50pt;
	height          :  49.50pt;
	}
span#e8             { /* index132008.gif */
	background      : transparent url(index132008.gif) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             :1120.50pt;
	width           : 143.25pt;
	height          :  80.25pt;
	}
span#e7             { /* index132007.jpg */
	background      : transparent url(index132007.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :1121.25pt;
	width           : 140.25pt;
	height          :  78.75pt;
	}
span#e6             { /* index132006.jpg */
	background      : transparent url(index132006.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :1121.25pt;
	width           : 141.75pt;
	height          :  78.75pt;
	}
span#e5             { /* index132004.jpg */
	background      : transparent url(index132004.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             :1121.25pt;
	width           : 141.75pt;
	height          :  78.75pt;
	}
span#e4             { /* index132004.jpg */
	background      : transparent url(index132004.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             :1121.25pt;
	width           : 141.75pt;
	height          :  78.75pt;
	}
img#e3              { /* index132003.jpg */
	position        : absolute;
	left            : 407.25pt;
	top             :  18.00pt;
	width           : 113.25pt;
	height          :  22.50pt;
	}
img#e2              { /* index132002.jpg */
	position        : absolute;
	left            : 519.00pt;
	top             :  16.50pt;
	width           : 113.25pt;
	height          :  22.50pt;
	}
img#e1              { /* index132001.jpg */
	position        : absolute;
	left            : 635.25pt;
	top             :  17.25pt;
	width           : 113.25pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 768.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
